[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix2_double): Tmatrix2_single

Allow assignment of two-dimensional double precision matrix to two-dimensional single precision matrix

## Declaration

Source position: matrix.pp line 451

`operator operator :=(Tmatrix2_double): Tmatrix2_single(`
`const v: Tmatrix2_double`
`):Tmatrix2_single;`

## Description

This operator allows you to use a two-dimensional matrix with double precision values wherever a two-dimensional matrix with single precision is expected. Some accurace is lost because of the conversion.

Documentation generated on: Feb 26 2014